<template>  
  <div class="home">
    <Navbar/> 
    <div class="mt-5">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-sm-12">
              <div class="row">
                <div class="col-lg-12 col-md-6 col-sm-6">
                  <CreateRule/>
                </div>
                <div class="col-lg-12 col-md-6 col-sm-6">
                  <ViewRule />
                </div>
              </div>       
          </div>
          <div class="col-lg-6 col-sm-12 text-right mt-4">
            <img src="@/assets/mirage-rule.png" width="360px;">
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
// @ is an alias to /src
import { AUTH } from '../main.js';
import { vue } from "../main.js";0
import CreateRule from '@/components/CreateRule.vue'
import ViewRule from '@/components/ViewRule.vue'
import Navbar from '@/components/Navbar.vue'
export default {
  name: 'rule',
  components: {
    CreateRule,
    ViewRule,
    Navbar,
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.container{
  max-width: 960px;
}
</style>